package rallyedto.epicalyxedto.rodedto.trunkedto.winneredto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent

class Serveedto : BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        // p0?.startNotification()
    }
}